漏洞名称: 多款HP产品安全漏洞
CNNVD编号: CNNVD-201403-540
发布时间: 2014-03-31
更新时间: 2014-06-05
危害等级: 高危  高危
漏洞类型:
威胁类型: 远程
CVE编号: CVE-2013-6211

HP StoreOnce Virtual Storage Appliance(VSA)等都是美国惠普(HP)公司的StoreOnce系列的小型站点备份系统。该系统支持虚拟化、数据托管服务和环境备份等。

多款HP产品中存在安全漏洞。远程攻击者可利用该漏洞获取敏感信息或造成拒绝服务。以下产品及版本受到影响:HP StoreOnce VSA 3.7.2之前的版本,StoreOnce 26xx和4210 iSCSI Backup System 3.9.0之前的版本,StoreOnce 4210 FC Backup System 3.9.0之前的版本,StoreOnce 4xxx Backup System 3.9.0之前的版本。

目前厂商已经发布了升级补丁以修复此安全问题,补丁获取链接:
        https://h20564.www2.hp.com/portal/site/hpsc/public/kb/docDisplay?docId=emr_na-c04126368

   
 

Hp Storeonce_4430_ba ...
Hp Storeonce_4420_ba ...
Hp Storeonce_4220_ba ...
Hp Storeonce_4210_fc ...
Hp Storeonce_4210_is ...
Hp Storeonce_2620_is ...
Hp Storeonce_2610_is ...